body {
    font-family: Inter;
    background: #fff;
    color: #000;
    margin: 0;
    padding: 0;
    margin-left: 80px;

}

h1 {
    font-size: 56px;
    font-weight: 700;
    margin-bottom: 0;
}

.main-intro h2{
    font-size: 56px;
    font-weight: 700;
    margin-bottom: 0;
}

h2 {
    font-size: 32px;
    margin-top: 40px;
}

a {
    text-decoration: none;
    color: #2A2A2A;
}

.visuallyhidden:not(:focus):not(:active) {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    white-space: nowrap;
    clip-path: inset(100%);
    clip: rect(0 0 0 0);
    overflow: hidden;
}

header{
    display: flex;
    justify-content: space-between;
    height: 72px;
    align-items: center;
    padding: 0 24px;
}

.sidebar-toggle.layout-sidebar__toggle{
    cursor: pointer;
}

@media (min-width: 769px) and (max-width: 1024px) {
	main,footer{
		margin-left:80px;
	}
}
@media (min-width: 1530px) and (max-width: 1800px) {
    body {
		display: flex;
        flex-direction: column;
        margin: 0 auto 0 80px;
    }
	header{
		max-width: 1440px;
		margin: 0 auto;
		width: 100%;
	}
}



@media(min-width:2000px){
    body {
        display: flex;
        flex-direction: column;
        width: 100vw;
        margin: 0 auto;
    }
	header{
		max-width: 1440px;
		width: 100%;
		margin: 0 auto;
	}
	.container.main-intro{
		max-width: 1440px;
		margin: 40px auto 0;
	}

	.footer-main,.horizontal-delimiter-line,.container.contact-form{
		max-width: 1440px;
		margin: 0 auto;
	}

	.container.multi-block{
		max-width: 1240px;
		margin: 0 auto;
	}
}

@media(min-width:1700px){
	.container.multi-block{
		max-width: 1240px;
		margin: 40px auto;
	}
}

.container.capabilities{
	max-width: 1440px;
	margin: 40px auto;
}


@media (min-width: 1100px) and (max-width: 1700px) {
	.container.main-intro {
		gap: 30px;
	}

.container.main-intro {
    margin: 40px auto 0;
}
	.container.capabilities{
		 max-width: 1440px;
		margin: 40px auto;
	}


.footer-main,.horizontal-delimiter-line,.container.contact-form{
	max-width: 1440px;
    margin: 0 auto;
}

.container.multi-block{
	max-width: 1240px;
    margin: 40px auto;
}
}


.header-button.btn{
    margin: 0;
    width: 127px;
    height: 24px;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    padding: 8px 16px;
}

.header-info{
    display: flex;
    align-items: center;
    gap: 11px;
}

.header-info--phone{
    display: flex;
    align-items: center;
    gap: 4px;
}

.phone__icon{
    width: 24px;
    height: 24px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/phone.png);
}

.email__icon{
    width: 24px;
    height: 24px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/email.png);
}

.vk{
    width: 32px;
    height: 32px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/vk.png);
}
.whatsapp{
    width: 32px;
    height: 32px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/whatsapp.png);
}
.tg{
    width: 32px;
    height: 32px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/telegram.png);
}
.youtube{
    width: 32px;
    height: 32px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/youtube.png);
}

.burger-icon{
    margin-top: 20px;
    cursor: pointer;
    width: 36px;
    height: 36px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/burger.svg);

}
.oil-search-icon{
    width: 36px;
    height: 36px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/oil-research.svg);
}
.car-icon{
    width: 36px;
    height: 36px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/car.svg);
}
.fuel-pump-icon{
    width: 36px;
    height: 36px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/Fuel-pump.svg);
}
.card-icon{
    width: 36px;
    height: 36px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/card.svg);
}
.fuel-station-icon{
    width: 36px;
    height: 36px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/Fuel-station.svg);
}
.money-icon{
    width: 36px;
    height: 36px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/money.svg);
}
.people-icon{
    width: 36px;
    height: 36px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/people.svg);
}


.row-menu:first-child{
    margin-top: 18px;
}
.row-menu{
    display: flex;
    align-items: center;
}



.header-profile__icon{
    display: block;
    width: 56px;
    height: 56px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/Avatar.svg);
}

footer{
    background: linear-gradient(278.1deg, #141619 5.85%, #23272D 115.15%);
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding: 70px 0 40px;
}

footer a {
    color: #FFFFFF;
}

footer li {
    list-style-type: none;
    margin-bottom: 16px;
}


.contact-form{
    padding-bottom: 40px;
}

.form-section {
    flex: 1;
    padding-right: 20px;
    padding: 0 80px 0 40px
}

.text-block{
    display: flex;
    flex-direction: column;
    gap:16px;
}

.form-section h2 {
    margin: 0;
    font-size: 40px;
    line-height: 120%;
}
.form-section p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: #FFFFFF;
}

.form-footer {
    width: 400px;
}

.form-group {
    margin-bottom: 8px;
}
.form-group input, .form-group textarea {
    width: 380px;
    padding: 10px;
    border-radius: 5px;
    border: none;
    font-size: 14px;
    
}
.form-group textarea {
    height: 80px;
    resize: none;
    font-family: Arial, Helvetica, sans-serif;
}
.form-group textarea::placeholder {
    font-family: Arial, Helvetica, sans-serif;
}
.submit-btn.btn {
    padding: 12px;
    border-radius: 12px;
    width: 100%;
    font-size: 16px;
    cursor: pointer;
    margin-top: 24px;
    height: 56px;
}
.image-section {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.image-section img {
    width: 463px;
}


.horizontal-delimiter-line {
    border: 1px solid #606673;
    max-width: 1360px;
    margin: 0 auto;
}

.footer-main{
    padding: 40px 80px 0 40px;
}

.footer__menu{
    display: flex;
    justify-content: space-between;
}

.footer__menu--section:nth-child(1) {
    width: 295px;
    color:#B0B3B9;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
}
.copyrigth{
    margin-top: 16px;
}
.address{
    margin-top: 24px;
}

.footer-contact{
    display: flex;
    flex-direction: column;
    gap: 16px;;
}

.footer-contact--phone{
    display: flex;
    gap:4px;
}
.footer-contact--email{
    display: flex;
    gap:8px;
    margin-top: 4px;
}

.footer__menu--section ul {
    margin: 0;
}

.footer__menu--section:last-child{
    display: flex;
    flex-direction: column;
    gap: 28px;;
}

.social{
    display: flex;
    gap: 16px;
}

.footer-under__text{
    max-width: 1240px;
    text-align: center;
    margin-top: 32px;
    font-size: 11px;
    line-height: 20px;
    color: #8B8B8B;
}


.sidebar-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 80px;
    bottom: 0;
    background-image: -webkit-linear-gradient(-90deg, #fe9f0f 0%, #fe900f 48%, #fe850f 99%) !important;
    z-index: 3;
    height: 100%;
    overflow: hidden;
    -webkit-transition: width .3s;
    -o-transition: width .3s;
    transition: width .3s;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 18px;
}


.container {
    display: flex;
    max-width: 100%;
}

.main-intro {
    height: 672px;
    margin-top: 40px;
    padding-left: 40px;
}

.text-block {
    max-width: 500px;
    padding-right: 20px;
    position: relative;
}

.highlight {
    display: flex;
    gap: 10px;
    position: absolute;
    top: 64px;
    left: 195px;
    background: #FF9500;
    color: #fff;
    padding: 8px 16px;
    border-radius: 20px;
    font-size: 16px;
    line-height: 24px;
    box-shadow: 0px 4px 20px 0px #FF950080;
}
.highlight__img{
    width: 24px;
    height: 24px;
}
.description {
    color: #000000;
    margin: 15px 0;
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
}
.description-bottom {
    color: #606673;
    margin: 15px 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}
.btn {
    display: inline-block;
    background: #FF9500;
    color: #fff;
    padding: 16px 24px;
    text-decoration: none;
    border-radius: 12px;
    font-weight: bold;
    width: 352px;
    height: 24px;
    text-align: center;
    font-size: 18px;
    margin-top: 35px;
}
.image-block {
    margin-left: auto;
}
.image-block img {
    max-width: 100%;
    border-radius: 20px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}


.capabilities{
    display: flex;
    gap: 20px;
    margin: 40px 0;
    padding-left: 40px;
}
.capabilities__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 295px;
    gap:8;
}
.capabilities__item--value{
    font-size: 56px;
    font-weight: 700;
    color: #FF9500;
}

.capabilities__item--name{
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}



.can-service h2 {
    font-size: 48px;
}

.can-service.container{
    flex-direction: column;
    align-items: center;
    background: #F5F5F5;
    padding: 40px 0;
}
.can-service .tabs-inner {
    display: flex;
    justify-content: center;
    gap: 4px;
    margin: 20px 0;
    border-radius: 12px;
    height: 56px;
    background: #FFFFFF;
    align-items: center;
}
.can-service .tabs button {
    background: #fff;
    border: none;
    padding: 12px 24px;
    border-radius: 8px;
    cursor: pointer;
    height: 48px;
    font-size: 16px;
}

.can-service .tabs button:first-child{
    margin-left: 3px;
}
.can-service .tabs button:last-child{
    margin-right: 3px;
}

.img-tab-desktop{
	width: 100%;
}


.can-service .tabs button.active,
.can-service .tabs button:hover,
.can-service .tabs button:active{
    background: #F5F5F5;
}
.can-service .description {
    font-size: 20px;
    color: #606673;
    text-align: center;
    margin-bottom: 30px;
}

.can-service .tabs-content {
    display: none;
}

.can-service .tabs-content.active {
    padding: 20px 20px 0;
    display: flex;
    flex-direction: column;
    max-width: 900px;
    margin: auto;
}


.container.calculator {
    border-bottom-right-radius: 50px;
	border-bottom-left-radius: 50px;
    background: url(/local/templates/mosnt_yatop/assets/img/map-black.png);
    height: 695px;
    background-size: cover;
}

.calculator h2 {
    color: #FFFFFF;
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    margin-top: 0;
}

.calculator__content{
    margin: 0 auto;
    width: 665px;
    margin-top: 85px;
}

.calculator .description {
    font-size: 20px;
    color: #FFFFFFB2;
    text-align: center;
    margin-bottom: 30px;
}

.calculator .tabs {
    display: flex;
    justify-content: center;
    gap: 4px;
    margin: 20px 0;
    border-radius: 16px;
    height: 56px;
    background: #FFFFFF0D;
    align-items: center;
    backdrop-filter: blur(9px)

}
.calculator .tabs button {
    background: #ffffff00;
    color: #FFFFFF;
    border: none;
    padding: 12px 24px;
    border-radius: 8px;
    cursor: pointer;
    height: 48px;
    font-size: 16px;
    flex-grow: 1;
}

.calculator__field button.active,
.calculator .tabs button:hover,
.calculator .tabs button:active{
    background: #F5F5F5;
    color: #000000;
}



.calculator__field--address input {
        border-radius: 16px;
        height: 56px;
        background: #FFFFFF0D;
        width: 100%;
        max-width: 641px;
        color: white;
        backdrop-filter: blur(4px);
        border: none;
        padding-left: 24px;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
}

.calculator__field--address input:focus-visible{
    outline: none;
}

.calculator__field--address input::placeholder {
    color: rgb(255, 255, 255);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
.calculator__field--address input::-webkit-input-placeholder { /* Chrome, Safari */
    color: rgb(255, 255, 255);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.calculator__field--address input::-moz-placeholder { /* Firefox 19+ */
    color: rgb(255, 255, 255);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.calculator__field--address input:-ms-input-placeholder { /* IE 10+ */
    color: rgb(255, 255, 255);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.calculator__field--address input::-ms-input-placeholder { /* Edge */
    color: rgb(255, 255, 255);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.calculator__field{
    position: relative;
}


.calculator__submit.btn {
    width: 150px;
    border-radius: 16px;
    padding: 12px 0px;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    position: absolute;
    top: 156px;
    right: 0;
    margin: 0;
    cursor: pointer;
}


.multi-block{
    margin: 40px;
    gap: 20px;
}

.box {
    background: white;
    border-radius: 12px;
    padding: 20px;
    border: 1px solid #DDDDDD;
    flex: 1;
}

.multi-box {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.multi-box .box {
    text-align: center;
    display: flex;
    text-align: center;
    align-items: center;
    width: 569px;
    height: 512px;
    flex-direction: column;
    gap: 33px;
}
.multi-block h2 {
    font-size: 32px;
    font-weight: 600;
    line-height: 130%;
    margin-top: 14px;
}
.multi-block p{
    font-size: 20px;
    font-weight: 500;
    line-height: 150%;
}
.price-value {
    font-size: 48px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 4.8px;
    justify-content: center;
}

.second-price{
    font-size: 48px;
    font-weight: 400;
    color: #2CB161;
}

.multi-box--description{
    width: 494px;
}

.price-box--price{
    display: flex;
    width: 494px;
    height: 232px;
    flex-direction: column;
    justify-content: center;
    background: #F4F6F9;
    border-radius: 24px;
    gap: 20px;
}

.price-diff {
    font-size: 28.8px;
    color: #2CB161;
}

.arrow-icon{
    display: inline-block;
    height: 16px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/arrow-down-green.svg);
    width: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.quality-box img {
    max-width: 100%;
    border-radius: 8px;
}
.trader-box {
    max-width: 548px;
    display: flex;
    background: #FF9500;
    color: white;
    border-radius: 12px;
    padding: 20px;
    flex: 1.5;
    position: relative;
    flex-direction: column;
}
.trader-box h2 {
    font-size: 22px;
    font-weight: bold;
}
.trader-box button {
    background: white;
    width: 492px;
    height: 56px;
    margin: 15px auto;
    color: #ff7f00;
    border: none;
    padding: 10px 20px;
    border-radius: 12px;
    font-size: 16px;
    cursor: pointer;
    margin-top: 15px;
}
.trader-box img {
    position: absolute;
    bottom: 0;
    right: 25%;
    max-height: 550px;
}

.trader-box--description {
    width: 512px;
    margin: 0 auto;
}

.trader-box--description h2 {
    font-size: 32px;
    font-weight: 600;
    line-height: 130%;
}

.trader-box--description p {
    font-size: 20px;
    font-weight: 500;
    line-height: 150%;
}

.trader-box--description ul {
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
    list-style-type: none;
    padding: 0;
}

.trader-box--description li {
    margin-bottom: 20px;
}


.clients {
    flex-direction:column;
    align-items: center;
    margin: 0px 0 50px;
}

.clients h2{
    font-size: 40px;
}

.client__items{
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 1360px;
    flex-wrap: wrap;
    gap: 40px;
}

.client__items a{
    display: flex;
    align-items: center;
    justify-content: center;
}
.client__items a img{
    max-width: 160px;
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
}
.container.service{
    display: block;
    background: #F5F5F5;
    padding: 40px 0;
	overflow: hidden;

}
.service h2{
    font-size: 48px;
    max-width: 1240px;
    margin: 40px auto;

}

.service .grid {
    display: grid;
    max-width: 1240px;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin: 0 auto;
}
.service .card {
    background: #fff;
    padding: 20px;
    height: 604px;
    width: 360px;
    border: 1px solid #D8D9DC;
    border-radius: 24px;
    display: flex;
    flex-direction: column;
}
.service .card h3 {
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 10px;
}
.service--price{
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
}

.service .card p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: #606673;
}
.service .card ul {
    padding-left: 20px;
    font-size: 16px;
    line-height: 160%;
    margin-top: 0;
    color: #000000;
}
.service .btn {
    display: inline-block;
    margin-top: 10px;
    padding: 10px;
    background: #FF9500;
    color: white;
    text-align: center;
    border-radius: 12px;
    text-decoration: none;
    font-weight: bold;
    margin-top: auto;
    width: 100%;
    height: 36px;
    line-height: 35px;
    font-size: 20px;
    font-weight: 500;
}

.service noindex {
    margin-top:auto;
}


.faq{
    flex-direction: column;
    align-items: center;
    padding: 60px 0;
}

.faq h2 {
    margin-bottom: 50px;
    margin-top: 0;
    font-size: 48px;
    line-height: 120%;
    font-weight: 600;
}
.accordion {
    max-width: 1240px;
    display: flex;
    width: 100%;
    gap: 8px;
    flex-direction: column;
}
.accordion-header {
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.accordion-item{
    position: relative;
}

.accordion-button{
    background: white;
    border: 1px solid #D8D9DC;
    border-radius: 16px;
    width: 100%;
    padding: 15px;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
}

.accordion-content {
    display: none;
    padding: 15px 0;
    font-size: 14px;
    color: #555;
    text-align: left;
    width: 90%;
}
.arrow-faq {
    width: 40px;
    height: 40px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/arrow-faq.svg);
    background-size: cover;
    transition: transform 0.3s ease;
}

.accordion-header.active .arrow-faq {
    transform: translateY(-50%) rotate(180deg);
    position: absolute;
    top: 50%;
    right: 15px;
}

.swiper-wrapper {
    height: auto;
}




@media(max-width:1530px){
    body {
        overflow-x: hidden;
        margin-left: 80px;
    }
}

@media(min-width:1024px) and (max-width:1439px){
    main > section.container.multi-block {
        max-height: 1044px;
        height: 1044px;
        justify-content: center;
    }
    div.multi-box, div.trader-box {
        min-width: 420px;
        width: 50%;
    }
    div.price-box--price{
        max-width: 371px;
        width: 100%;
        margin-bottom: 40px;
    }

    .box.price-box, .box.quality-box {
        max-width: 569px;
        width: 100%;
        padding: 0;
    }

    .multi-box--description{
        max-width: 340px;
        width: 100%;
        padding: 40px 40px 0 40px;
    }

    .trader-box--description {
        max-width: 512px;
        width: 100%;
    }

    .trader-box button{
        max-width: 492px;
        width: 100%;
    }
    .trader-box img {
        bottom: -12px;
        right: 51px;
        scale: 0.95;
    }

    .quality-box img {
        max-height: 229px;
    }

    .service .grid {
        grid-template-columns: repeat(2, 0fr);
        justify-content: center;
    }

    section.container.service > h2 {
        max-width: 819px;
        padding: 0 30px;
    }

    .accordion-item {
        padding: 0 100px;
    }
    .accordion-button{
        max-width: 864px;
        margin: 0 auto;
    }

    .image-section img{
        max-width: 392px;
    }


}

@media (max-width:1100px) {
    .highlight{
        font-size: 12px;
    }
    .main-intro{
        overflow: hidden;
    }
    .image-block img{
        scale: 1.5;
        transform: translateX(80px) translateY(67px);
    }
}

.birger-mobile{
    display: none;
    width: 56px;
    height: 56px;
    background-image: url(/local/templates/mosnt_yatop/assets/img/burger-mobile.svg);
}

.logo-mobile{
    display: none;
}


@media (max-width:1024px) {
    body{
        margin: 0;
    }

    .app__sidebar {
        display: none;
    }

    header{
        padding: 0;
        align-items: flex-start;
    }


    .sidebar-wrapper,
    .header-button.btn,
    .header-info--phone,
    .logo-desktop{
        display: none;
    }

    .logo-mobile {
        display: block;
    }

    .birger-mobile{
        display: block;
    }

    .logo-container{
        display: flex;
        width: 200px;
        gap: 16px;
        align-items: center;
    }
    .container.multi-block{
        flex-wrap: wrap;
        justify-content: center;

    }
    .trader-box{
        height: 923px;
        max-width: 570px;
    }
    .trader-box img{
        height: 418px;
    }
    .client__items{
        flex-wrap: wrap;
    }


    section.container.service > h2 {
        width: calc(100% - 20px);
        padding: 0 30px;
    }

    .accordion-item {
        padding: 0 100px;
    }
    .accordion-button{
        max-width: 864px;
        margin: 0 auto;
    }

    .image-section img {
        width: 100%;
    }

    .can-service .tabs-content {
        padding: 20px 0;
    }

    .highlight{
        font-size: 12px;
    }

    .service .card{
        margin: 0 auto;
    }


}

@media (max-width:1023px){
    .service .grid{
        display: flex;
        gap:0;
    }
}

.main-intro-mobile,.img-tab-mobile,.calculator__field--mobile{
    display: none;
}

@media (max-width:881px){
    section.container.service > h2{
        width: auto;
    }
    h2 {
        font-size: 32px;
        margin-top: 40px;
        text-align: center;
    }

    .main-intro{
        flex-direction: column;
        padding-left: 0px;
        gap: 32px;
        height: auto;
    }
    .image-block{
        margin: 0 auto;
    }
    .image-block img {
        scale: 1;
        transform: inherit;
        width: 342px;
    }
    .main-intro .btn{
        width: 294px;
    }

    .text-block{
        max-width: 100%;
        align-items: center;
        text-align: center;
        padding: 0;
    }
    .highlight{
        top: 0px;
        left: auto;
        padding: 7px 16px;
        border-radius: 8px;
    }

    .highlight__img {
        width: 16px;
        height: 16px;
        margin: auto;
    }

    .main-intro h2 {
        font-size: 32px;
        margin-top: 50px;
    }
    .description{
        font-size: 16px;
        font-weight: 600;
        margin:0;
        width: 100%;
    }
    .description-bottom{
        width: 80%;
        margin: 0;
    }

    .main-intro-desktop{
        display: none;
    }
    .main-intro-mobile{
        display: block;
    }

    .capabilities{
        padding-left: 0;
        flex-wrap: wrap;
        justify-content: center;
    }

    .can-service .description{
        font-weight: 500;
        margin: 0 auto 30px;
        width: 100%;
        line-height: 28px;
    }

    .img-tab-desktop{
        display: none;
    }
    .can-service.container, .can-service .tabs-content{
        padding-bottom: 0;
    }

    .img-tab-mobile{
        display: block;
        width: 330px;
        margin: 0 auto;
    }

    .calculator .description{
        margin: 0 auto 30px;
        font-weight: 500;
        width: 100%;
    }
    .calculator__field--mobile{
        display: flex;
        flex-direction: column;
        gap: 16px;
    }
    .calculator__field {
        display: none;
    }

    .calculator__field--mobile .select{
        display: flex;
        align-items: center;
        border-radius: 16px;
        height: 56px;
        background: #FFFFFF0D;
        width: calc(100% - 24px);
        color: white;
        backdrop-filter: blur(4px);
        border: none;
        padding-left: 24px;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        justify-content: space-between;
        cursor: pointer;
    }

    .arrow-select{
        background-image: url(/local/templates/mosnt_yatop/assets/img/arrow-select.svg);
        width: 24px;
        height: 15px;
        background-size: cover;
        margin-right: 20px;
    }

    .select {
        position: relative;
        width: 200px;
        cursor: pointer;
    }
    .select-header {
        padding: 10px;
    }
    .select-list {
        display: none;
        list-style: none;
        padding: 0;
        margin: 0;
        position: absolute;
        background-color: rgb(32 34 37);
        width: 100%;
        top: 56px;
        left: 0px;
        border-radius: 16px;
    }
    .select-list li {
        padding: 10px;
    }

    .select-list{
        display: none;
        list-style-type: none;
        padding: 0;
    }

    .select-list.show {
        display: flex;
        flex-direction: column;
    }

    .calculator__submit.btn {
        width: 100%;
        border-radius: 16px;
        padding: 16px 0px;
        font-size: 18px;
        font-weight: 600;
        line-height: 24px;
        margin: 0;
        position: inherit;
    }
    .client__items {
        justify-content: center;
        gap: 40px;
    }
    .service .card{
        width: 328px;
        margin: 0 auto;
    }
    .service .btn{
        width: 280px;
        margin: auto auto 0;
    }
    .image-section{
        display: none;
    }
    .form-section h2 {
        text-align: left;
    }
    .form-section p {
        text-align: left;
    }

    .form-section .text-block {
        text-align: left;
        align-items: flex-start;
    }
    .form-footer {
        max-width: 400px;
        width: 100%;
    }

    .footer__menu--section{
        max-width: 295px;
        width: 100%;
    }
    .footer__menu {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 32px;
    }
    .footer__menu--section ul {
        padding: 0;
    }
    .footer-under__text{
        margin-top: 40px;
    }

    .calculator__field--address input{
        width: calc(100% - 30px);
    }
    .calculator__field--address{
        width: 101%;
    }

    .trader-box, .multi-box .box {
        max-width: 494px;
        min-width: 343px;
        width: 100%;
    }
    .multi-box--description {
        max-width: 494px;
        width: 100%;
    }
    .price-box--price {
        max-width: 494px;
        min-width: 311px;
        width: 100%;
    }
    .container.calculator{
        padding: 0 24px;
    }
    .footer__menu--section:nth-child(1) {
        width: auto;
    }

    .trader-box--description h2 {
        text-align: left;
    }

}

@media(max-width:777px){
    .container.can-service{
        overflow: hidden;
    }
    .tabs{
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: thin;
        padding-bottom: 10px;
        margin-left: 7%;
    }
    .tabs-inner{
        width: max-content;
        padding-right: 30px;
    }
}


@media(max-width:570px){
    .arrow-faq {
        position: absolute;
        right: 20px;
    }
    .accordion-header {
        max-width: 255px;
    }
    .calculator h2 {
        font-size: 32px;
    }
    .client__items{
        flex-direction: column;
    }

    .calculator .description{
        font-size: 16px;
    }
    .trader-box, .multi-box .box {
        max-width: 343px;
        min-width: 343px;
        width: 100%;
        padding: 20px 0;
    }
    .multi-box--description {
        max-width: 311px;
        width: 100%;
    }
    .price-box--price {
        max-width: 311px;
        min-width: 311px;
        width: 100%;
    }

    .form-group input, .form-group textarea {
        max-width: 330px;
        width: 100%;
    }
    .trader-box--description {
        max-width: 512px;
        width: 100%;
        max-width: 311px;
        padding: 0 16px;
    }

    .trader-box button {
        max-width: 311px;
        margin: 0 16px;
    }
    .trader-box img {
        right: 28px;
    }
    .trader-box {
        height: 1065px;
    }
    .trader-box--description h2 {
        text-align: left;
    }
    .description {
        width: 294px;
    }
    .accordion-button {
        width: 312px;
    }
    .accordion-item {
        padding: 0;
    }
}









:host,:root {
    --vs-colors--lightest: rgba(60,60,60,0.26);
    --vs-colors--light: rgba(60,60,60,0.5);
    --vs-colors--dark: #333;
    --vs-colors--darkest: rgba(0,0,0,0.15);
    --vs-search-input-color: inherit;
    --vs-search-input-bg: #fff;
    --vs-search-input-placeholder-color: inherit;
    --vs-font-size: 1rem;
    --vs-line-height: 1.4;
    --vs-state-disabled-bg: #f8f8f8;
    --vs-state-disabled-color: var(--vs-colors--light);
    --vs-state-disabled-controls-color: var(--vs-colors--light);
    --vs-state-disabled-cursor: not-allowed;
    --vs-border-color: var(--vs-colors--lightest);
    --vs-border-width: 1px;
    --vs-border-style: solid;
    --vs-border-radius: 4px;
    --vs-actions-padding: 4px 6px 0 3px;
    --vs-controls-color: var(--vs-colors--light);
    --vs-controls-size: 1;
    --vs-controls--deselect-text-shadow: 0 1px 0 #fff;
    --vs-selected-bg: #f0f0f0;
    --vs-selected-color: var(--vs-colors--dark);
    --vs-selected-border-color: var(--vs-border-color);
    --vs-selected-border-style: var(--vs-border-style);
    --vs-selected-border-width: var(--vs-border-width);
    --vs-dropdown-bg: #fff;
    --vs-dropdown-color: inherit;
    --vs-dropdown-z-index: 1000;
    --vs-dropdown-min-width: 160px;
    --vs-dropdown-max-height: 350px;
    --vs-dropdown-box-shadow: 0px 3px 6px 0px var(--vs-colors--darkest);
    --vs-dropdown-option-bg: #000;
    --vs-dropdown-option-color: var(--vs-dropdown-color);
    --vs-dropdown-option-padding: 3px 20px;
    --vs-dropdown-option--active-bg: #5897fb;
    --vs-dropdown-option--active-color: #fff;
    --vs-dropdown-option--deselect-bg: #fb5858;
    --vs-dropdown-option--deselect-color: #fff;
    --vs-transition-timing-function: cubic-bezier(1,-0.115,0.975,0.855);
    --vs-transition-duration: 150ms
}

.dropdown-container {
    position: relative;
    display: inline-block
}

.dropdown-menu {
    position: absolute;
    top: 40px;
    right: 0;
    background-color: var(--color-white-100);
    -webkit-box-shadow: 0 4px 16px rgba(0,0,0,.1);
    box-shadow: 0 4px 16px rgba(0,0,0,.1);
    z-index: 3;
    border-radius: 8px;
    overflow: hidden
}

.dropdown-item {
    padding: 12px 20px 12px 16px;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: flex;
    gap: 8px;
    color: var(--color-neutral-1)
}

.dropdown-item:hover {
    background-color: var(--color-neutral-5)
}


.layout-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-inline:24px}

.layout-header__group {
    display: inherit;
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    gap: 30px
}

.layout-header__not-premium-btn {
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 48px;
    padding-left: 4px
}

@media (min-width: 1024px) {
    .layout-header__not-premium-btn {
        display:-webkit-box;
        display: -ms-flexbox;
        display: flex
    }
}

.layout-header__star {
    background: radial-gradient(43.5% 43.5% at 50% 50%,hsla(0,0%,100%,.533333) 0,hsla(0,0%,100%,0) 100%)
}

.layout-header__premium-btn {
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: var(--color-accent-10);
    color: #ff9500
}

.layout-header__premium-btn.profile {
    background-color: #fff
}

.layout-header__premium-btn path {
    fill: #ff9500
}

@media (min-width: 1024px) {
    .layout-header__premium-btn {
        display:-webkit-box;
        display: -ms-flexbox;
        display: flex
    }
}

@media (max-width: 768px) {
    .layout-header {
        padding-inline:16px
    }

    .header-phone {
        display: none
    }
}

.sidebar-toggle {
    background-color: transparent;
    border: none
}

@media (max-width: 768px) {
    .sidebar-toggle svg {
        -webkit-transform:scale(.8);
        transform: scale(.8)
    }
}

.sidebar-item {
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    color: var(--color-always-white-100);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 17px 20.5px;
    gap: 46px;
    -webkit-transition: background-color .1s ease;
    transition: background-color .1s ease
}

.sidebar-item:hover {
    background-color: #ff8a00
}

.sidebar-item>* {
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.sidebar-item__icon {
    width: 36px
}

.sidebar-item__label {
    font-weight: 600;
    font-size: 18px;
    letter-spacing: .05px
}

@media (max-width: 768px) {
    .sidebar-item {
        padding:10px 20.5px;
        gap: 19.5px
    }

    .sidebar-item__icon {
        width: 28px
    }

    .sidebar-item__label {
        font-size: 14px
    }
}

.sidebar-dropdown {
    color: var(--color-always-white-100)
}

.sidebar-dropdown__head {
    -webkit-transition: background-color .1s ease;
    transition: background-color .1s ease
}

.sidebar-dropdown.active .sidebar-dropdown__head {
    background-color: #ff8a00;
    margin-bottom: 10px
}

.sidebar-dropdown__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    padding: 17px 30.5px 17px 20.5px;
    gap: 46px
}

.sidebar-dropdown__head>* {
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.sidebar-dropdown__head:hover {
    background-color: #ff8a00
}

.sidebar-dropdown__icon {
    width: 36px
}

.sidebar-dropdown__label {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: .05px
}

.chevron {
    width: 1rem;
    height: 1rem;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease,-webkit-transform .3s ease
}

.chevron.rotate {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.sidebar-dropdown .chevron.rotate {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg)
}
.sidebar-dropdown.open .chevron.rotate {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.sidebar-dropdown__items {
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 103px
}

.sidebar-dropdown__item {
    color: var(--color-always-white-100);
    border-bottom: 1.5px solid #ffc065;
    padding-bottom: 7px;
    margin-bottom: 7px;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: .05px
}

.dropdown-enter-active,.dropdown-leave-active {
    -webkit-transition: height .3s ease;
    transition: height .3s ease
}

.dropdown-enter,.dropdown-leave-to {
    height: 0;
    opacity: 0
}

@media (max-width: 768px) {
    .sidebar-dropdown__head {
        padding:10px 20.5px;
        gap: 19.5px
    }

    .sidebar-dropdown__icon {
        width: 28px
    }

    .sidebar-dropdown__label {
        font-size: 14px
    }

    .sidebar-dropdown__items {
        padding-left: 68px
    }

    .sidebar-dropdown__item {
        padding-bottom: 7px;
        margin-bottom: 7px;
        font-size: 14px
    }
}

.layout-sidebar {
    overflow: hidden;
    background-color: var(--color-accent-100);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    z-index: 3;
    -webkit-transition: width .3s ease,height .3s ease;
    transition: width .3s ease,height .3s ease;
    width: 80px
}

.layout-sidebar_active {
    width: 449px
}

.layout-sidebar__toggle {
    height: 74px;
    width: 80px;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.layout-sidebar__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px
}

.layout-sidebar__logo {
    width: 242px;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.layout-sidebar__body {
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.layout-sidebar__body::-webkit-scrollbar {
    display: none
}

.layout-sidebar__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.layout-sidebar__items+.layout-sidebar__items {
    border-top: 1px solid #e78900
}

.layout-sidebar__switcher {
    margin-top: auto;
    cursor: pointer
}

@media (max-width: 768px) {
    .layout-sidebar {
        width:67px;
        height: 56px
    }

    .layout-sidebar_active {
        height: 100%;
        width: 312px
    }

    .layout-sidebar__head {
        gap: 2px
    }

    .layout-sidebar__toggle {
        height: 56px;
        width: 67px
    }

    .layout-sidebar__logo {
        width: 188px
    }
}


.app__sidebar {
    position: fixed;
    left: 0;
    top: 0
}


@media (max-width: 768px) {
    .app__sidebar {
        position:absolute
    }

    .app__header {
        margin-left: 67px;
        height: 56px
    }

    .app__content {
        margin-left: 0
    }
}



:root {
    --color-neutral-1: #000;
    --color-neutral-2: #606673;
    --color-neutral-3: #b0b3b9;
    --color-neutral-4: #d8d9dc;
    --color-neutral-5: #f5f5f5;
    --color-light-grey-1: #e5eaf2;
    --color-light-grey-2: #f4f6f9;
    --color-always-white-100: #fff;
    --color-white-100: #fff;
    --color-accent-100: #ff9500;
    --color-accent-50: #ffca80;
    --color-accent-20: #ffeacc;
    --color-accent-10: #fff4e5;
    --color-green-100: #2cb161;
    --color-green-50: #95d8b0;
    --color-green-20: #d5efdf;
    --color-green-10: #eaf7ef;
    --color-blue-100: #3c5fb8;
    --color-blue-50: #9eafdb;
    --color-blue-20: #d8dff1;
    --color-blue-10: #ebeff8;
    --color-red-100: #ef5247;
    --color-red-50: #f7a9a3;
    --color-red-20: #fcdcda;
    --color-red-10: #fdeeed
}

body.dark-theme {
    --color-neutral-1: #fff;
    --color-neutral-2: #b2b2b2;
    --color-neutral-3: grey;
    --color-neutral-4: #333;
    --color-neutral-5: #252528;
    --color-light-grey-1: #2d2f32;
    --color-light-grey-2: #262729;
    --color-white-100: #151519;
    --color-accent-100: #fb980f;
    --color-accent-50: #804b00;
    --color-accent-20: #331e00;
    --color-accent-10: #1a0f00;
    --color-green-100: #2caf61;
    --color-green-50: #2a5e3f;
    --color-green-20: #071b0f;
    --color-green-10: #1c2721;
    --color-blue-100: #304b91;
    --color-blue-50: #182549;
    --color-blue-20: #3b4f87;
    --color-blue-10: #130302;
    --color-red-100: #c01d11;
    --color-red-50: #600e08;
    --color-red-20: #260603;
    --color-red-10: #130302
}



@media (max-width: 768px) {
    body.sidebar-opened {
        overflow:hidden
    }
	div.sidebar-dropdown__items.active {
		padding-left: 70px;
	}

}

.sidebar-dropdown .sidebar-dropdown__items {
    display: none;
}

.sidebar-dropdown.active .sidebar-dropdown__items {
    display: flex;
}

.sidebar-dropdown__items.active {
    display: flex;
    padding-left: 104px;
	margin-top: 10px;
}
.sidebar-dropdown__item {
	border: none;
}
.email_link {
    margin-right: 20px;
}